Subject: [permaculture] Hardy Kiwi

From: "Rick and Rose" <[email-masked]>
Date: Mon, 3 May 1999 10:23:10 -0500

I was thinking of starting to grow hardy kiwi. Does anyone have any
experience with thim, such as how big of a trellis would I need. Also, is
there enough shade to grow a shade lover such as ginseng. How much
maintenence is needed. Thanks in advance for your answers. Rick

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]